/* CSS Document */
.header{
	width: 100%;
	background: rgba(255,255,255,1);
	-webkit-box-shadow:0 0 10px rgba(0, 0, 0, .5);
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, .5);  
	box-shadow:0 0 10px rgba(0, 0, 0, .5);
}
.fixed{
	position: fixed;
	top: 0px;
	z-index: 2;
}
.top{
	width:1200px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
}
.logo{
	width:490px;
	float:left;
}
.nav{
	width:710px;
	float:right;
}
.nav ul li{
	float:left;
}
.nav ul li a{
	width:118px;
	display:block;
	text-align:center;
	border-top:2px solid #FFF;
	line-height:76px;
	font-size:14px;
}
.nav ul li a:hover{
	width:120px;
	display:block;
	text-align:center;
	border-top:2px solid #0103f8;
	color:#0103f8;
	line-height:76px;
	font-size:14px;
	text-decoration:none;
}

#banner{
	width: 100%;
	height: 600px;
	clear: both;
	overflow: hidden;
	margin-top: 78px;
}
.lgs{
	width: 100%;
	position:relative;
	clear: both;
	overflow: hidden;
	z-index: 1;
}
.lg{
	position: absolute;
	width: 100%;
	height: 600px;
}
.btns{
	position:relative;
}
.btn{
	position: absolute;
	height: 90px;
	width: 60px;
	background: rgba(0,0,0,0.5);
	color: #cdcdcd;
	text-align: center;
	line-height: 60px;
	top: 205px;
	cursor: pointer;
	/*display: none;*/
}
#tabs{
	position:relative;
	width: 180px;
	margin: 0 auto;
	top: 550px;
}
.tab{
	width: 40px;
	height: 10px;
	line-height: 10px;
	background: rgba(0,0,0,0.5);
	font-size: 0px;
	color: #ffffff;
	text-align: center;
	float: left;
	cursor: pointer;
	margin: 0 2px;
}
.bg{
	background: rgba(255,0,0,1);
}
/*--------------------end banner--------------------*/

.index-tjpro{
	width: 1200px;
	margin: 0 auto;
	padding-top: 35px;
	padding-bottom: 60px;
	clear: both;
	overflow: hidden;
}
.index-tjpro h2{
	text-align: center;
}
.index-par{
	width:1200px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
}
.index-par ul li{
	float:left;
	padding:5px 10px;
}
.index-tjpro-nr{
	width: 1200px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
}
.index-tjpro-nr p.by{
	width: 1000px;
	margin: 0 auto;
	font-size: 14px;
	line-height: 28px;
	text-align: center;
	padding-bottom: 20px;
}
.index-tjpro-nr ul li{
	float: left;
	width: 272px;
	border: 1px solid #cdcdcd;
	padding: 15px;
	margin: 10px 13px;
	}
.port-1{width:240px; position: relative; overflow: hidden; text-align: center; }
.port-1 .text-desc{width:240px; position:absolute; opacity: 0.9; transition: 0.5s; color: #fff; text-align: center; font-size: 14px; left: 0; bottom: 0px; background: rgba(38,19,109,0.5); height: 50px; line-height: 50px;}
.port-1 img{transition: 0.5s; width: 240px; height: 260px;}
.port-1:hover img{transform: scale(1.2);}

.index-about-bg{
	width:100%;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	background:#f0f0f0;
	padding:40px 0px;
}
.index-about{
	width:1200px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
}

.index-about dl dt{
	width:630px;
	float:right;
	font-size:30px;
	padding-top:20px;
	padding-bottom:20px;
}
.index-about dl dd.txt{
	width:630px;
	float:right;
}
.index-about dl dd.more{
	width:630px;
	float:right;
	padding-top:20px;
}
.index-about dl dd.pic{
	width:550px;
	float:left;
}
.index-three{
	background:url(../images/index-three.jpg) top center;
	height:150px;
	width:100%;
	margin:0 auto;
	clear:both;
	overflow:hidden;
}

.index-news{
	width:1200px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	padding:70px 0px;
}
.index-news h2{
	width:230px;
	float:left;
}
.index-news-nr{
	width:970px;
	float:right;
}
.index-news-nr dl{
	width:425px;
	float:left;
	padding:0 30px;
}
.index-news-nr dl dt{
	font-size:16px;
}
.index-news-nr dl dd.riqi{
	font-size:24px;
}
.index-news-nr dl dd.txt{
	color:#333;
}
.index-news-nr dl dd.more{
	font-size:14px;
}

.index-footera{
	width:100%;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	padding:45px 0px;
	background:#1f2231;
	color:#CCC;
}
.index-footera-container{
	width:1200px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
}
.index-footera-left{
	width:540px;
	float:left;
}
.index-footera-nav{
	border-bottom:1px solid #1f2231;
	line-height:70px;
	clear:both;
	overflow:hidden;
}
.index-footera-contact{
	clear:both;
	overflow:hidden;
	border-top:1px solid #363946;
	padding-top:32px;
}
.index-footera-right{
	width:560px;
	float:right;
}

.index-footerb{
	background:#191b27;
	width:100%;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	color:#CCC;
}
.index-footerb-container{
	width:1200px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	text-align:center;
	line-height:60px;
}
.index-footera-nav a, .index-footerb-container a{
	color:#CCC;
}



.ny-banner-about{
	width: 100%;
	height: 480px;
	clear: both;
	overflow: hidden;
	margin-top: 78px;
	background: url(../images/banner_about.jpg) no-repeat bottom center;
}
.ny-banner-news{
	width: 100%;
	height: 480px;
	clear: both;
	overflow: hidden;
	margin-top: 78px;
	background: url(../images/banner_news.jpg) no-repeat bottom center;
}
.ny-banner-pro{
	width: 100%;
	height: 480px;
	clear: both;
	overflow: hidden;
	margin-top: 78px;
	background: url(../images/banner_pro.jpg) no-repeat bottom center;
}
.ny-banner-case{
	width: 100%;
	height: 480px;
	clear: both;
	overflow: hidden;
	margin-top: 78px;
	background: url(../images/banner_case.jpg) no-repeat bottom center;
}
.ny-banner-hr{
	width: 100%;
	height: 480px;
	clear: both;
	overflow: hidden;
	margin-top: 78px;
	background: url(../images/banner_hr.jpg) no-repeat bottom center;
}
.ny-banner-contact{
	width: 100%;
	height: 480px;
	clear: both;
	overflow: hidden;
	margin-top: 78px;
	background: url(../images/banner_contact.jpg) no-repeat bottom center;
}

.ny-location{
	width: 100%;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #e0e0e0;
	border-top: 1px solid #fff;
	height: 50px;
	line-height: 50px;
	background: #f0f0f0;
}
.ny-location h2{
	width: 1200px;
	margin: 0 auto;
	font-size:30px;
	color: #26136d;
	font-weight: normal;
}
.ny-location h2 span{
	float: right;
	font-size: 12px;
	color: #333;
	background: url(../images/home-pot.png) no-repeat left;
	padding-left: 20px;
}
.ny-title{
	text-align: center;
	padding: 20px 0px 10px 0px;
}
.ny-single{
	width:1200px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	padding: 20px 0px;
}
.ny-fenlei, .ny-prolist{
	width: 1200px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
}
.ny-fenlei ul{
	padding-bottom: 30px;
	clear: both;
	overflow: hidden;
}
.ny-fenlei ul li{
	margin: 5px 13px;
	border: 1px solid #e0e0e0;
	padding: 0 20px;
	float: left;
}
.ny-prolist ul li{
	float: left;
	width: 272px;
	border: 1px solid #cdcdcd;
	padding: 15px;
	margin: 0 13px;
	}
.port-2{width:240px; position: relative; overflow: hidden; text-align: center; }
.port-2 .text-desc{width:240px; position:absolute; opacity: 0.9; transition: 0.5s; color: #fff; text-align: center; font-size: 14px; left: 0; bottom: 0px; background: rgba(38,19,109,0.5); height: 50px; line-height: 50px;}
.port-2 img{transition: 0.5s;}
.port-2:hover img{transform: scale(1.2);}

.ny-newslist{
	width: 1200px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
}
.ny-newslist ul.pic{
	width: 300px;
	float: left;
}
.ny-newslist ul.list{
	width: 870px;
	float: right;
}
.ny-newslist ul.list li{
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.ny-newslist ul.list li p.title{
	font-size: 18px;
}
.ny-newslist ul.list li p.riqi{
	color: #999;
}
.ny-newslist ul.list li p.txt{
	font-size: 12px;
}
/*--start 右侧浮动--*/
.toolbar-item,.toolbar-layer{background:url(../images/toolbar.png) no-repeat;}
.toolbar{position:fixed;right:0px;bottom:140px; background: #333;}/*假设网页宽度为1200px，导航条在右侧悬浮*/
.toolbar-item{display:block;width:52px;height:52px;margin-top:1px;position:relative;-moz-transition:background-position 1s;-ms-transition:background-position 1s;-o-moz-transition:background-position 1s;-webkit-moz-transition:background-position 1s;transition:background-position 1s;}
.toolbar-item:hover .toolbar-layer{opacity:1;filter:alpha(opacity=100);transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);}
.toolbar-item-weixin{background-position:0 -798px;}
.toolbar-item-weixin:hover{background-position:0 -860px;}
.toolbar-item-weixin .toolbar-layer{height:212px;background-position:0 0;}
.toolbar-item-feedback{background-position:0 -426px;}
.toolbar-item-feedback:hover{background-position:0 -488px;}
.toolbar-item-app{background-position:0 -550px;}
.toolbar-item-app:hover{background-position:0 -612px;}
.toolbar-item-app .toolbar-layer{height:194px;background-position:0 -222px;}
.toolbar-item-top{background-position:0 -674px;}
.toolbar-item-top:hover{background-position:0 -736px;}
.toolbar-layer{position:absolute;right:46px;bottom:-10px;width:172px;opacity:0;filter:alpha(opacity=0);
transform-origin: 95% 95%;-moz-transform-origin: 95% 95%;-ms-transform-origin: 95% 95%;-o-transform-origin: 95% 95%;-webkit-transform-origin: 95% 95%;transform:scale(0.01);
-moz-transform:scale(0.01);-ms-transform:scale(0.01);-o-transform:scale(0.01);-webkit-transform:scale(0.01);transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s;}
/*--end 右侧浮动--*/

